Fantasy Grounds PREP SHOW
  1. #1

    Making a Module?

    This may be a stupid question, but how do you make a Module?
    Tailz, the Artist of Studio WyldFurr
    Follow Studio WyldFurr on Twitter, Facebook, and the studio web site.
    "Become a Studio WyldFurr supporter on Patreon, and gain great benefits!"

  2. #2
    You create a campaign with all the material that you want in your module and then you type the following in your chat-window:

    /export <filename> A description of the module
    Honor et Gloria

  3. #3
    Quote Originally Posted by Crusader
    You create a campaign with all the material that you want in your module and then you type the following in your chat-window:

    /export <filename> A description of the module
    Ooohhh thats how its done, I feel so silly now - thats simple.
    Tailz, the Artist of Studio WyldFurr
    Follow Studio WyldFurr on Twitter, Facebook, and the studio web site.
    "Become a Studio WyldFurr supporter on Patreon, and gain great benefits!"

  4. #4
    Ah, don't worry about it. I'm always happy to help out!
    Honor et Gloria

  5. #5
    I wouldnt feel silly either, since they apparently don't have that documented in their manual that comes with FG.

    I still want to know how to USE modules. I have downloaded the two freebie modules from 4 Ugly Monsters, put them in the modules folder, tried to activate them, and nothing is working.

  6. #6
    Quote Originally Posted by Morfedel
    I still want to know how to USE modules. I have downloaded the two freebie modules from 4 Ugly Monsters, put them in the modules folder, tried to activate them, and nothing is working.
    Why don't you ask the monsters?

  7. #7
    I figured it out. It was a problem with versions, apparently. When I bought FG from RPGNow, I got version 1.03 it turned out.

    Which reminds me, is FG going to have an auto update function eventually?

  8. #8
    Quote Originally Posted by Morfedel
    I figured it out. It was a problem with versions, apparently. When I bought FG from RPGNow, I got version 1.03 it turned out.

    Which reminds me, is FG going to have an auto update function eventually?
    I am not all that sure I would want FG to autoupdate. Seems like those of us who use a different ruleset might run into problems if a update did something to affect that setup. I'd rather download and test before asking players to do the same.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
FG Spreadshirt Swag

Log in

Log in